// textin3.cpp -- čtení znaků do konce souboru
#include <iostream>
int main()
{
	using namespace std;
	char ch;
	int count = 0;
	cin.get(ch); 								// pokus přečíst znak
	while (cin.eof() == false) 		// test na EOF
	{
		cout << ch; 							// echo znaku na displeji
		++count;
		cin.get(ch); 							// pokus o čtení dalšího znaku
	}
	cout << endl << count << " znaku nacteno\n";
	
	return 0;
}
